Skip to Content
Enderdash

Delete Console Command Bookmark

POST
/servers/deleteConsoleCommandBookmark

Authorization

cookie__Secure-enderdash.session_token<token>

Signed-in Enderdash browser session cookie.

Request Body

application/json
  1. body
organizationId?string
Length1 <= length
organizationSlug?string
Length1 <= length
bookmarkId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid

Response Body

OK

Example Request
curl -X POST 'https://app.enderdash.com/api/http/servers/deleteConsoleCommandBookmark' \
  -H 'Content-Type: application/json' \
  -d '{
  "bookmarkId": "e8dfe2e6-457c-45b1-bfd8-f3acb447fc04"
}'
Example Response
Empty